@charset "utf-8";
/* @import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css); */

body{
	font-size: 16px;
	font-family: メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	/*font-family: 'Noto Sans Japanese', serif;*/
	font-weight:200;background:#fffceb;
	background:url(https://amnk2021.xsrv.jp/hayano/wp-content/uploads/2018/10/bk-2.jpg);

  background-attachment: fixed;
}
#link {margin-top:28px;border:5px solid #ffcc06;border-radius:6px;box-sizing:border-box;padding:3%;overflow:hidden;background:#fff;}
#link .flexRowNowrap span{
/* 	font-size:20px;
	margin-bottom:28px; */
    font-size: 14.5pt;
    margin-bottom: 20px;
}
.left{float:left;width:30%;margin-right:2.5%;}
.left2{float:left;width:30%;margin-right:2.5%;}
.right{float:left;width:30%;margin-right:0%;}

.left ul li{margin-bottom:14px;display:block;}
.left2 ul li{margin-bottom:14px;display:block;}
.right ul li{margin-bottom:14px;display:block;}
#link li a:before{content:"＞ ";color:red;font-size:8px;font-weight:bold;}
/* ////////////////////////////////////////
PC,SP共通 
//////////////////////////////////////// */
.spb{width:30%;}
.koteipage .spb a{width:100%;}
.flexRowNowrap{
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
}
.loading{
	width: 100%;
	height: 100vh;
	background: rgba(255,255,255,1.0);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10100;
}
.fa-spin{
	width: 50px;
	height: 50px;
	font-size: 50px;
}

/* .wrap{
	position: relative;
} */

.contents{
	margin-left: auto;
	margin-right: auto;
}

/* 横幅全画面 */
.fullWidth{
	width: 100%;
}
.mincho{
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.gothic{
	font-family: 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}


/* ヘッダー ////////// */
.header{
	position: relative;
	z-index: 4;
}
.logo{
	display: block;
}
/* ヘッダー ////////// */


/* グローバルナビ ////////// */
.global-nav a{
	display: block;
	font-weight: bold;
}
/* グローバルナビ ////////// */


/* フッター ////////// */
.footer{
	position: relative;
	box-sizing: border-box;
}
.footer-top{
	background: #ffcc06;
}
.footer-top .contents{
	position: relative;
}
/* .bg-footer1:before,
.bg-footer2:after{
	content: "";
	display: block;
	position: absolute;
	z-index: 1;
}
.bg-footer1:before{
	background:	url(../images/bg-footer1.png) no-repeat center center;
	background-size: contain;
}
.bg-footer2:after{
	background:	url(../images/bg-footer2.png) no-repeat center center;
	background-size: contain;
} */

.wrap-info-footer .logo{
	position: relative;
	width: 100%;
	z-index: 2;
}
.wrap-info-footer .logo img{
	width: 100%;
	height: auto;
}

.info-footer{
	line-height: 1.5;
}
.btn-number{
	display: block;
	font-size: 30px;
	font-family: 'Futura', 'Century Gothic Bold', 'Arial Black', 'Arial', sans-serif;
	font-weight: bold;
	font-style: normal;
}
.btn-number:before{
	background: #fff;
	margin-right: 0.5em;
	width: 3em;
	font-size: 60%;
	font-weight: normal;
	line-height: 30px;
	text-align: center;
	vertical-align: bottom;
}


.btn-contact{
	display: block;
	padding: 1em;
	text-align: center;
	border-radius: 3px;
}
.btn-contact:after{
	margin-left: 1em;
}
.copyright{
	padding: 0.5em 0;
	text-align: center;
}
/* フッター ////////// */


/* サイドバー */
/*
.sidebar img{
	width: 100%;
	height: auto;
}
*/
.sidebar a{
	display: block;
}
.sidebar p{
	line-height: 1.5;
}
.head-side{
	padding: 0.5em 1em;
	font-weight: bold;
}
.list-side > li{
	border-bottom: 1px dotted #ccc;
}
.list-side > li > a{
	padding: 1em 1em;
	box-sizing: border-box;
}


.list-side-nav a{
    display: block;
    padding-left: 8px;
    background: #0272be;
    border-left: 10px solid #ffcc07;
    border-bottom: 1px solid #999;
    box-sizing: border-box;
}
.list-side-nav li:nth-child(3) a{
	padding-left: 13px;
}
.list-side-nav li:nth-child(6) a{
	padding-left: 13px;
}
.list-side-nav li:nth-child(9) a{
	padding-left: 15px;
}
.list-side-nav span{
	display: table-cell;
	width: 100%;
	height: 58px;
	vertical-align: middle;
}
.list-side-nav a:hover{
	opacity: 1;
	border-left: 10px solid #c70416;
}

.box-side-shop{
    padding: 10px;
/*     background: #d8d8d8; */
	background:#fff;
    border: 2px solid #e3081e;
}
	

.box-side-shop > *:not(:last-child){
	margin-bottom: .5em;
}
.box-side-shop h3{
	font-size: 18px;
	
    font-weight: bold;
    margin-bottom: 12px;
    margin-top: 12px;

}
.box-side-shop p{
	font-size: 14px;
}

.sidebar input[type="text"]{
	padding: 2px 5px;
	width: 85%;
	box-sizing: border-box;
}
.sidebar button[type="submit"]{
	width: 15%;
}
.sidebar .fa-search{
	display: block;
	line-height: 30px;
	color: #fff;
	background: #333;
}
/* サイドバー */


/* 背景色 */

.bg-white{
	background: #fff;
}
.bg-black{
	background: #000;
}
.bg-pink{
	background: #fdd;
}
.bg-sky{
	background: #dff;
}
.bg-yellow{
	background: #ffd;
}
/* 背景色 */


/* 文字色 */
.color-red{
	color: #c70416;
}
.color-blue{
	color: #2b50a0;
}
/* 文字色 */


/* 文字色 */
.text-common{
	line-height: 1.75;
}
/* 文字色 */

/* トップに戻るボタン */
.pagetop{
	display: block;
	position: fixed;
	right: 0;
}
.pagetop .fas{
	text-align: center;
	border-radius: 5px 0 0 5px;
	box-sizing: border-box;
}
/* トップに戻るボタン */


/* パンくず */
.breadcrumb{
	padding: 0.5em 0;
}
.breadcrumb:after{
	content:"";
	display:block;
	clear:both;
}
.breadcrumb li{
	float: left;
	letter-spacing: normal;
}
.breadcrumb li:not(:first-child):before{
	margin: 0 1em 0;
	font-family: "Font Awesome 5 Free";
  	font-weight: 900;
	content: "\f105";
	font-size: 12px;
}

.breadcrumb a,
.breadcrumb span{
	
}
.breadcrumb a:hover span{
	color: #e58b3d;
}
.breadcrumb a:hover{
	color: #e58b3d;
	text-decoration: underline;
}
/* パンくず */


/* ページ送り */
/* .pagination li{
    display: inline-block;
    vertical-align: middle;
	margin: 0 5px;
}
.pager {
	display: block;
    width: 2em;
    height: 2em;
    line-height: 2;
	text-align: center;
	border: 1px solid #ccc;
    border-radius: 1em;
}
.pager.current,
.pager:hover{
	color: #fff;
	background: #333;
} */
/* ページ送り */


/* 共通テーブル *************** */
.koteipage table, .table-common{
	width: auto;
	
     margin-bottom: 30px;
}
.koteipage table th, .table-common th,
.koteipage table td, .table-common td{
	box-sizing: border-box;
	border:1px solid #ccc;
	font-size:16px;line-height:1.5;
}
.linkbtn a{padding:3%;font-size:18px;border:2px solid #333; display:block; width:50%;margin:0 auto;text-align:center;line-height:1.4;}
.linkbtn a:after{content:" ＞＞"}
.linkbtn{margin-top:28px;margin-bottom:56px;}

/* 共通テーブル *************** */


/* 見出し *************** */
.wrap-head-common{
	padding: 2em 9em .5em 1.5em;
    margin: 0 0 2em;
    height: 60px;
    background: url(../images/bg-top-head.png) no-repeat left bottom!important;
    box-sizing: border-box;
}

.koteipage .wrap-head-common,.archive .wrap-head-common,.tokopage .wrap-head-common {
    padding: 0.7em;
/*     padding:0.5em 0 0.7em 0.7em; */
/*     font-size: 28px!important; */
    font-weight: bold;
/*     margin: 0 0 30px; */
    box-sizing: border-box;
    background: #e3081e!important;
    position: relative;
	
	font-family: "Rounded Mplus 1c"; 
	height: auto;
    line-height: 1.3;
}
.tokopage p{margin-bottom:28px;}
.tokopage img{margin-bottom:28px;}

/* .koteipage .wrap-head-common:after,.archive .wrap-head-common:after,.tokopage .wrap-head-common:after{
     position: absolute;
     content: " ";
     border-bottom: solid 1px #fff;
     bottom: 5px;
	 right:0;		
     width: 100%;
    display: block;
} */



.koteipage .wrap-head-common .head-common,.archive .wrap-head-common .head-common,.tokopage .wrap-head-common .head-common{
/*     font-size: 30px!important;	 */
	font-weight:bold;
}


/* .koteipage .wrap-head-common .head-common:before,.archive .wrap-head-common .head-common:before,.tokopage .wrap-head-common .head-common:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 5px;
    margin: auto;
    height: 36px;
    border-left: 0;
} */


/*
.top-wrap-head-common:before,
.top-wrap-head-common:after{
	content: "";
	display: block;
	position: absolute;
	right: 0;
	bottom: 0;
}
.top-wrap-head-common:before{
	width: 0;
	height: 0;
	border-left: 36px solid transparent;
	border-top: 36px solid #fff;
}
.top-wrap-head-common:after{
	width: 127px;
	height: 62px;
	background: url(../images/bg-head-tire.png) no-repeat center;
}
*/
/* .head-common{
	font-size: 20px;
} */

/* .head-common:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 5px;
    margin: auto;
    height: 36px;
    border-left: 1px solid #fff;
} */

/* .btn-archive{
	display: block;
	width: 125px;
	height: 20px;
	font-size: 12px;
	line-height: 20px;
	text-align: center;
	border-radius: 10px;
	background: #fff;
} */


.tophead_h2{
	font-size:20px;
	color: #fff;
}
.tophead_h2:before{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 5px;
	margin: auto;
	height: 36px;
	border-left: 1px solid #fff;
	
}
/* 見出し *************** */


.img-post{
	border: 1px solid #ccc;
	box-sizing: border-box;
}
.time-post{
	line-height: 20px;
	font-size:12px;
}
.category-post{
	display: block;
	padding: 0 1em;
	font-size: 12px;
	line-height: 20px;
	text-align: center;
	border-radius: 3px;
	box-sizing: border-box;
}


.excerpt-post{
	line-height: 1.5;
}

/* 文字のみ */
.box-post-text{
	width: 100%;
	border-bottom: 1px dashed #ccc;
}
.box-post-text > div > div:nth-child(1){
	width: 6em;
}
.box-post-text > div > div:nth-child(2){
	width: 8em;
}

.box-post-text > div > *{
	line-height: 20px;
}
.box-post-text a{
	display: block;
}
/* 文字のみ */


/* 画像あり　box　 */
.box-post-img-text > *:nth-child(1){
	margin-bottom: 1em;
}
.box-post-img-text > *:nth-child(1) > a{
	display: block;
}
.box-post-img-text > *:nth-child(2){
	margin-bottom: .5em;
}
.box-post-img-text img{
	width: 100%;
}
.box-post-img-text h3{
	line-height: 1.5;
	text-align: justify;
	text-justify: inter-ideograph;
}
/* 画像あり　box　 */


/* 画像/文字　横並び　 */
/* .box-post-archive{
	padding: 22px 0;
	border-bottom: 1px dotted #ccc;
}
.box-post-archive:first-child{
	border-top: 1px dotted #ccc;
}
.box-post-archive > div > div:not(:last-child){
	margin-bottom: 1em;
}
.box-post-archive h3{
	font-size: 16px;
	line-height: 1.5;
	text-align: justify;
	text-justify: inter-ideograph;
	font-weight: 300;
} */



/* 画像/文字　横並び　 */

/* ボタン */
.btn{
	display: block;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
	border-radius: .75em;
	box-shadow:
		1px 1px 3px 0px rgba(255,255,255,0.3) inset,
		-1px -1px 3px 0px rgba(0,0,0,0.3) inset;
}

.box-side-shop .btn{
    color: #fff;
/*     background: #0272be; */
	background: #e3081e;
    padding: 5px;
}
.box-side-shop .btn:after{
	content: "▶";
	margin-left: 1em;
}
/* ボタン */

.contents-single{
	line-height: 1.75;
}
.contents-single *:not(:last-child){
	margin-bottom: 1em;
}
.contents-single img{
	max-width: 100%;
	height: auto;
}
.head-related{
	font-size: 20px;
}


/* 個別投稿ページ */

.nav-link{
	display: flex;
	justify-content: space-between;
	width: 100%;
}

.nav-link li{
	width:48%;
}




/* .link-prev,
.link-next{
	width: 100%;
	line-height: 1.5;
}
.link-prev{
	text-align: left;
}
.link-next{
	text-align: right;
}
.link-prev a,
.link-next a,
.link-archive a{
    display: block;
    padding: 1em 2em;
    height: 100%;
    background: #fcf3f4;
    box-sizing: border-box;
    border-radius: 5px;
}

.link-prev a:before{
	content: "◀ prev";
	margin-right:10px;
    font-weight: bold;
    color: #c70416;
}
.link-next a:after{
	content: "next ▶";
	margin-left:10px;
    font-weight: bold;
    color: #c70416;
}
.link-archive{
    background: #ffcc06;
    color: #c70416;
    font-weight: bold;
    text-align: center;
    margin-bottom: 5px;
    padding: 8px 0 6px;
    width: 51%;
    border-radius: 30px;
    border-bottom: 1px solid #ff9600;
    border-top: 1px solid #ffeda7;
    margin: 0 auto;
    display: block;
}
.link-archive a{
	margin: 0 auto;
	width: 50%;
} */

.btn-common,
button.btn-common{
	padding: 1em 2em;
	font-size: 16px;
	background: #eee;
}



.googlemap{
	width: 100%;
}


.list-index-shop_3{
	    display: flex;
    flex-flow: row wrap;
	justify-content: space-between;
}

.koteipage ul.list-index-shop_3 li{
padding: 0;
	width: calc((100% - 40px) /3);
}

.koteipage ul.list-index-shop_3 li:before{
	content: none;
}

.koteipage ul.list-index-shop_3 li a{
	background:none;
	border: none;
	display: initial;
	margin: 0;
	padding: 0;
	width: auto;
}

.koteipage ul.list-index-shop_3 li a img{
	
}


/* 固定ページ ////////// */


.koteipage h2,.archive h2{
    background: #d8d8d8;
    color: #000;
    border-left: 10px solid #e3081e;
    padding: 10px;
	line-height:1.3!important;
}

.koteipage a{
	background: #e3081e;
/*     background: #0272be; */
    color: #fff;
    font-weight: bold;
    display: inline-block;
    text-align: center;
    margin: 0 auto 5px auto;
/* 	padding:10px 0 8px;
    width: 50%; */
    border-radius: 30px;
    border-bottom: none;
    border-top: none;
	display: block;
	padding: 10px;
	width:55%;
}

.koteipage #mep_0 a{background:#000;width:10%;}


b{font-weight:bold;}


.flex-dlbox{
display:flex;
justify-content:space-between;	
}

.flex-dlbox.shop-list dl{
/* 	background: #ffe9e9; */
	background: #fff9de;
	width:calc((100% - 60px) / 3);
	padding:12px;
	box-sizing:border-box;
	text-align:center;
/* 	border:4px solid #c70416;*/
    border-radius: 10px;
}

.flex-dlbox.shop-list dl dt{
	font-weight:bold;
	font-size:25px;
	margin-bottom:10px;
	padding-bottom:10px;
/*     color: #e4007f;
    border-bottom: 2px solid #e4007f; */
    color: #79c958;
    border-bottom: 2px solid #79c958;
}

.flex-dlbox.shop-list dl dd{
	font-weight:bold;
	font-size:26px;
}




.koteipage ul li{
line-height:1.8em;	
	    padding-left: 20px;
    position: relative;
}

.koteipage ul li:before{
content:"●";
font-size:80%;
margin-right:5px;
color:#ffcf00;
	    position: absolute;
    left: 0px;
}
.koteipage ul li ul li:before{
content:"L";
font-size:80%;
margin-right:5px;
color:#ffcf00;
}
/* .flex{
    display: flex;
    justify-content: space-between;
	align-items: flex-start;
} */


.floatRight{
float:right;
margin-left:20px;	
}

/* タイヤ＆ホイール販売 */


ul.mark li span:before{
	content:"…";
	margin:0 5px;
}
.mark_taiya{
   border-radius: 10px;
    padding: 30px;
    background-color: #ffffff;
    border: 3px solid #fecc10;
}
.contents-page .mark_taiya > p:last-of-type{
	margin-bottom:0;
}

/* .system .btn_margin>a.btn,
.tire-wheel .btn_margin>a.btn{
	margin-bottom: 80px;
} */

/* タイヤ＆ホイール販売 */

/* タイヤ出張買取 */

.flow-box dl{
position:relative;	
	margin-bottom: 100px;
}
/* .flow-box dl img{
	margin-bottom: 0px;
} */
.flow-box dl:after{
    content: "▼";
	font-size: 40px;
    color: #e3081e;
    position: absolute;
	bottom: -70px;
	left: calc(50% - 20px);
}

.flow-box dl:last-child{
	margin-bottom: 0;
}


.flow-box dl:last-child:after{
    content: "";
}

.flow-box dt{
width:calc((100% - 20px) / 2);	
}


.flow-box dd{
width:calc((100% - 20px) / 2);		
}


.flow-box dd h3 {
    padding: 0;
    font-size: 20px;
    font-weight: bold;
    border-left: 0;
    border-bottom: 0;
    margin-top: 0;
    margin-bottom: 10px;
	background:none;
}

.flow-box dd h3 span{
	color:#c70416;
    font-size: 24px;
    font-weight: bold;
	margin-right:10px;
	
}
/* タイヤ出張買取 */

/* 早野について */
.greet img{
	width:250px;
}

.anniversary img, .minosiba img, .anke img{
width:100%;	
}
.anniversary .flex{
flex-wrap:wrap;
	align-items: flex-start;
}
.anniversary .flex img{
width:calc((100% - 20px) / 2);	
margin-bottom:20px;
}

/* 早野について */

/* 早野のマスコット */

.mascotbox{
	justify-content: space-between;
    flex-wrap: wrap;
}

.mascotbox > div{
    width: calc((100% - 40px) / 2);
    margin-bottom: 40px;
}

.mascotbox span{
    display: block;
    text-align: center;
    margin-top: 20px;
    font-weight: bold;
    margin-bottom: 5px!important;
}

.mascotbox dt{
	text-align: center;
    border-bottom: 4px double #c70416;
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 3px;
    margin: 10px 0 15px;
}

.mascotbox dd{
	line-height:1.7;
}

.mascotbox a{
	width:49%;
}

.mascotbox dd > div{
	justify-content:space-between;
}

.mascotbox img{
	width:100%;
}

/* 早野のマスコット */

/* Q&A */
.question div{
}
.koteipage .question div ul li:before {
    content: "";
}
.question h3:before{
	content:"Q.";
	font-size:28px;
	font-weight:bold;
	color:#c70416;
	margin-right:5px;
}
.question p:before{
	content:"A.";
	font-size:18px;
	font-weight:bold;
	color:#2b50a0;
	margin-right:5px;
}
.question ul{
    display: flex;
    /* flex-flow: column wrap; */
    justify-content: space-between;
}


.question ul li{
    width: calc((100% - 60px)/3);
	padding: 0;
}

.question ul li a{
    background: #0272be;
    color: #fff;
    font-weight: bold;
    display: inline-block;
    text-align: center;
    margin-bottom: 5px;
    width: 200px;
    border-radius: 30px;
    border-bottom: none;
    border-top: none;
	padding: 5px 0;
	margin: 0 5px;
}

/* Q&A */

/*アンケート*/
.anke div{
	text-align: center;
}

.anke div>*:not(fast-child){
	margin: 0 0 20px 0;
}

/*アンケート*/

/*店舗紹介*/

/*.shop table{
	margin: 0 0 40px 0;
}*/

.shop tbody{
	border: none;
}

.shop table tbody tr{
	border-bottom:3px solid #ddd;
}

.shop table tbody tr td{
	border:none;
}


.shop table tbody tr td:first-child{
	width: 15%;
	text-align: center;
}
/*
.shop table tbody tr td a{
	width: 300px;
}
*/
.member {
	margin: 40px 20px;
}

.member img{
	float: left;
	margin: 0 20px 0 0;
}

.member p{
	display: inline;
}

.shop_h3{
	font-weight: bold;
	/*border-bottom: 1px solid #ff9600;*/
}

#shop_link{
	margin-top: 40px;
	text-align: center;
}

#shop_link ul{
/* 	display: inline-block; */
	display: flex;
    justify-content: space-between;
	flex-wrap:wrap;
}

#shop_link ul li{
	list-style: none;
/* 	float: left; */
    float: none;
    width: calc((100% - 30px) / 2);
    padding-left: 0;
}

#shop_link ul li:before {
    content: none;
    font-size: 80%;
    margin-right: 5px;
    color: #ffcf00;
    position: absolute;
    left: 0px;
}

#shop_link ul li a{
	background: none;
    color: #c70416;
    font-weight: bold;
    display: inline-block;
    text-align: none;
    margin-bottom: none;
    padding: auto;
    width: 100%;
    border-radius: none;
    border-bottom: none;
    border-top: none;
}

#shop_link ul li a img{
	margin: 0;
}



/*店舗紹介*/

/*豆知識*/
.tips dl dt h3{
	border-left: 10px solid #ff9600;
	font-weight: bold;
}

.tips dl dd{
	margin: 40px 0;
	
}


/*豆知識*/

/* タイヤお預かりシステム */
.list-star {
padding:25px;	
}

.list-star li:before{
	content:"☆";
}

.list-star li{
	padding:5px 0;
	line-height:1.5;
}

.tire-storage-box{
	margin-top:20px;
	justify-content:space-between;
}

.tire-storage-box > div{
	width:48%;
}

.hokan-box{
    border: 3px solid #ffcc06;
    border-radius: 10px;
    padding:0px;
    box-sizing: border-box;
	margin:30px 0;
}

.hokan-box p{
	font-weight:bold;
	font-size:18px;
	padding:0 10px;
	background:#ffcc06;
	text-align:center;
	margin-bottom:0!important;
}

.azukari-ul{
    background: #fef3c1;
    padding: 20px;
    margin: 20px 0;
    border-radius: 10px;
}
.azukari-ul li{
}

.azukari-ul li:nth-child(1),
.azukari-ul li:nth-child(2){
    font-size: 19px;
    font-weight: bold;
}

/* タイヤお預かりシステム */

/* CM一覧 */

.iframe{
	width:100%;
/* 	margin-bottom:100px; */
    margin-bottom: 20px;
}

/* CM一覧 */
/*問い合わせ*/
.toiawaset dl{
font-family: "Rounded Mplus 1c";
}

/* .toiawaset div{
	background-image:url(https://amnk2021.xsrv.jp/hayano/wp-content/uploads/2018/09/shop-side_back_01-.png); 
	background-position: right top;
	background-repeat: no-repeat;
	display: block;
} */
/* #toiawaset_01{
    background-image:url(https://amnk2021.xsrv.jp/hayano/wp-content/uploads/k-shop1.jpg); 
	background-position: right center;
	background-repeat: no-repeat;
	background-size:contain;
}

#toiawaset_02{
    background-image:url(https://amnk2021.xsrv.jp/hayano/wp-content/uploads/k-shop2.jpg); 
	background-position: right center;
	background-repeat: no-repeat;
	background-size:contain;
}

#toiawaset_03{
    background-image:url(https://amnk2021.xsrv.jp/hayano/wp-content/uploads/k-shop3.jpg); 
	background-position: right center;
	background-repeat: no-repeat;
	background-size:contain;
} */

.toiawaset div h3{
	background: none;
}


/*問い合わせ*/

/*美濃柴犬について*/
/*美濃柴犬について*/

/*受付の流れ*/

.acceptance_img{
	text-align:center;
	
}

.acceptance_img img{
	width: 360px;
	object-fit:cover;
}

.acceptance_div{
	border: 5px solid #C70416;
    border-radius: 20px;
    padding: 20px 20px 0px;
}

.flex_3{
		margin: 20px 0 60px;
}

.flex_3 a{
	width: calc((100% - 60px)/3);
}

	#hontennagare,#minokamonagare,#kounannagare{
		padding-top: 5px;
		margin-top: -5px;
	}
/*受付の流れ*/

/*サイトマップ*/

.koteipage .sitemap ul li a {
    background: #fff;
color: #e3081e;
    font-weight: bold;
    display: inline;
    text-align: left;
    margin-bottom: 10px;
    padding-bottom: 5px;
    width: 100%;
    border-radius: 0px;
    border-bottom: 0;
    border-top: 0;
}
/* .koteipage .sitemap ul li ul{
	margin-left:20px;
} */
/*サイトマップ*/

/*求人情報*/
.voice-box dl{
position:relative;	
    margin-bottom: 45px;
}


.voice-box dt{
width:calc((100% - 20px) / 2);	
}

.contents-page .voice-box dt img{
    margin-bottom: 0px;
}

.voice-box dd{
width:calc((100% - 20px) / 2);		
}


.voice-box dd h3 {
    padding: 0;
    font-size: 20px;
    font-weight: bold;
    border-left: 0;
    border-bottom: 0;
    margin-top: 0;
    margin-bottom: 10px;
	background:none;
}

.voice-box dd h3 span{
	color:#e3081e;
/*     font-size: 24px; */
    font-size: 16pt;
    font-weight: bold;
	margin-right:10px;
    line-height: 1.5;
}

.flex.three-img img{
	width:calc((100% - 30px) / 3);
	margin-bottom:0;
}
.flow-box.theday{
	margin-top:30px;
}

.flow-box.theday dl:after {
    content: "▼";
    font-size: 40px;
 	color: #e3081e;
    position: absolute;
    bottom: -70px;
    left: calc(50% - 20px);
}


.flow-box.theday dd h3 span{
/* 	color:#2b50a0;
	color: #e70012; */
    font-size: 24px;
	color: #e3081e;
	font-size: 16pt;
    font-weight: bold;
	margin-right:0px;
	margin-left:10px;	
}

.flow-box.theday dl:last-child:after{
    content: "";
}


/*求人情報*/


/* 固定ページ ////////// */


ul.reco {
	display: flex;
    justify-content: space-between;
	
}

ul.reco li{
		width:49%;
}

ul.reco li a{
    width: 100%;
    display: block;
    background: #ffcc06;
    border-left: 10px solid #ff9600;
    padding: 10px;
    font-size: 24px;
    box-sizing: border-box;
    color: #c70416;
    border-bottom: 1px solid #999;
    font-weight: bold;
	
}

/*店内ギャラリー*/

.shopgall{
	flex-wrap:wrap;
}

.shopgall img{
	margin: 0!important;
}

.shopgall a{
    margin: 0;
width:48.8%;
    background: none;
    border: none;
    padding: 0;
    border-radius: 0;
    margin-bottom: 18px;
}

/*店内ギャラリー*/

.right_a{
	display: flex;
    justify-content: flex-end;
}

.right_a a{
    margin: 0;
    margin-top: 10px;
    background: none;
    border-radius: 0;
    border-top: none;
    width: auto;
	padding-bottom: 0;
	color: #c70416;
    border-bottom: 1px solid #c70416;
    font-size: 14px;
	font-weight: normal;
}

.flex_banner{
	  display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.flex_banner>div{
	width: calc((100% - 20px) /2);
	margin-bottom: 20px;
}

.flex_banner>div img{
	margin-bottom: 10px;
}

.flex_banner div a{
	margin: 0;
	width: auto;
}
/*
.flex_banner div a:first-child{
	
}*/

div.banner{
	text-align:center;
}

div.banner a{
	    background: none;
    border: none;
    width: auto;
    display: inline;

}

div.banner a img{
	margin-bottom: 40px;
}

.red_big{
	text-align:center;
	font-size:3.5vw;
	font-weight:bold;
	color:red;
	display:block;
	margin:0 auto;
}

.youtube{
	margin-bottom: 60px;
}

.youtube iframe{
	width: 100%;
	height: 430px;
}


/*app*/


.app a{
	background:none;
	color: unset;
	font-weight: normal;
	border:none;
	width: auto;
	padding: 0;
	border-radius: 0;
	display: block;
}

.app .app-logo{
display: flex;
    justify-content: space-between;
    /* text-align: center; */
    margin-top: 100px;
}

.app .app-logo>div{
	    width: calc(100% - 173px);
}

.app .app-logo img{
    height: 150px;
    width: 150px;
    object-fit: contain;
    border-radius: 30px;
    box-shadow: 0px 0px 10px 2px rgba(12,12,12,0.28);	
}

.app .app-logo h3{
    font-size: 27px;
    background: none;
    color: #c70416;
    margin: 0;
    padding: 0;
}

.app .app-logo p {
display: block;
    font-size: 16px;
    letter-spacing: -1px;
    text-indent: 1px;
    color: #ff9600;
    font-weight: bold;
    margin: 1em 0 0;
}

.app-link{
    display: flex;
    justify-content: space-between;
    margin-top: 50px;	
}

.app-link>div{
    width: calc((100% - 23px)/2);
    display: flex;
    justify-content: space-between;	
}

.app-link>div>img{
    width: 120px;
    height: 120px;
    object-fit: contain;	
}

.app-link>div>div{
    width: calc(100% - 140px);	
}

.app-link>div>div>h3{
    background: none;
    text-align: left;
    margin-top: 0;
    margin-bottom: 10px;
    padding: 0;	
}

.app-link>div>div img{
	width: 100%;
}


.app-images{
    display: flex;
    justify-content: space-between;
    margin-top: 100px;
}

.app-images div{
	width: calc((100% - 46px)/3);
}

.app-images div a img{
	margin-bottom: 0;
}

.app ul{
	margin-top: 1em;
}

.app ol{
counter-reset: number;	
}

.app ol li {
    /* display: flex; */
    text-indent: -30px;
    margin-left: 30px;
    margin-bottom: 5px;
}

.app ol li:before {
    counter-increment: number;
    content: counter(number);
    /* padding-right: 5px; */
    background: #6eb92b;
    height: 24px;
    width: 24px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
    color: #fff;
    font-weight: bold;
    margin-right: 5px;
    text-indent: 0px;
}

.app ol li span {
    font-weight: bold;
    color: #ff9600;
}

.app .keitai-touroku{
	text-align: center;
}

/* インスタ＆ツイッター */

.snslink{
	clear:both;
}

.snslink > div{
	width:50%;
}

.snslink img{
    width: 60%;
    margin: auto;
    display: block;
}

.snslink a{
	width:80%;
}

.kokuchi{
	    background: #fff;
    padding: 1em;
    border: 8px solid #f00;
	margin-top:60px;
}

/*20191129追加*/
.in-twi img{
    width: 100%;
}
.in-twi a{
    margin-bottom: 25px;
text-decoration: underline;
    color: #fff;
}
.in-twi p{
/* 	color:#fff; */
	text-align:center;
    margin-top: 5px;
}
.in-twi a.pc{
	display:block;
}
.in-twi a.sp{
	display:none;
}
.footer-top {
    background: #0272be;
}
.footer-nav a{
    color: #fff;	
}

/*DREAM　MAKER　スペシャルライブ＆抽選会*/
.sf-text{
text-align: center;	
margin-bottom: 50px;
}
.sf-text span{
    font-size: 20px;
    font-weight: bold;	
}
.live-table{
margin: 0 auto 30px;	
}
.special-form .live-table th, .special-form .live-table td{
    border: 4px solid #0272be;
}
.special-form input[type="submit"]{
    font-weight: bold;
    line-height: 1.5;
    text-align: center;
    border-radius: .75em;
    box-shadow: 1px 1px 3px 0px rgba(255,255,255,0.3) inset, -1px -1px 3px 0px rgba(0,0,0,0.3) inset;
    padding: 10px 30px;
    margin: 0 auto;
    display: block;
background: #0272be;
    color: #fff;
}
.special-form input[type="submit"]:hover{
    opacity: 0.7;	
}
.special-form .sf-table th,.special-form .sf-table td{
text-align: left;
    vertical-align: middle;	
}
.special-form .sf-table th{
    width: 28%;	
}
.special-form .mw_wp_form_preview .sf-table th{
    width: 30%;	
}
/* .special-form input[type="radio"] +  span:before {
    font-family: "Font Awesome 5 Free";
    content: '\f0c8';
    font-weight: 900;
    margin-right: 0.5em;
    color: #ccc;
}
.special-form input[type="radio"]:checked + span:before {
	content: '\f14a';
    font-weight: 900;
    color: #333;
} */
.mw_wp_form_preview .sp-from-t{
	display:none;
}
.red{
background: #e61717;
    color: #fff;
    border-radius: 10px;
    margin-left: 10px;
    padding: 0 5px;
/*     font-weight: bold; */
    font-size: 14px;
}
.f-L{
    line-height: 2.5;
    width: calc((100% - 20px) / 1.5);
}
.f-L input[type="text"]{
    width: 250px;	
}
.f-R{
    width: calc((100% - 20px) / 2.7);
}
.f-R input[type="text"]{
    width: 50px;	
}
.f-mt{
    margin-top: 15px;	
}
.spe-fbox{
	width:calc((100% - 60px) / 4);
}
.special-form .spe-fbox img{
    margin-bottom: 12px;
	border-radius: 100px;
/*     background: #d2edff; */
}
.f-info{
margin-bottom: 10px;	
}
.fbox{
    margin: 5px 0 10px;	
}
.ad-p{
    margin: 0;	
}
.age-box input[type="text"]{
	width: 50px;	
}

/*20191203投稿*/
.h-box{
    width: calc((100% - 20px) / 2);	
}
.h-box img{
    width:100%;
	max-height: 199px;
    height: auto;
	margin:0;
}
.h-box:nth-child(1) img{
    margin-bottom: 0;
}
.h-box:nth-child(3) img{
    margin-bottom: 0;
}
.arrow {
    display: inline-block;
    height: 24px;
    width: 80px;
    background-color: #0272be;
    position: relative;
    top: 88px;
     margin: 0 32px 0 20px;
}
.arrow:before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border: 30px solid transparent;
    border-left: 30px solid #0272be;
    left: 60px;
    top: -18px;
}
.a-box{
    width: calc((100% - 35px) / 2);	
	height:100%;
}
.a-box img{
	width:100%;
	margin:0;
}
.s-red{
    color: #e70012;
}
.s-blue{
	color:#0d6fb8;
}
.ti-hokan{
	width:45%;	
}

/*販売サイトお知らせ*/
.doridora .rk-btn{
    background: none;
    width: 65%;
    display: block;
    padding: 0;
    margin: 25px auto;
}
.doridora .rk-btn img{
	margin:0;
}
.doridora .rk-btn p{
    margin-bottom: 0;
    font-weight: bold;	
}

/*追加*/
.koteipage .pre-fl .flex{
	margin-bottom: 30px;	
}
.koteipage .pre-fl .flex > div{
/*     width: calc((100% - 30px) / 2);	 */
    width: calc((100% - 35px) / 2);
}
.koteipage .pre-fl a{
    max-width: 100%;
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    line-height: 1.4;
    font-size: 15px;
    margin: 0;	
}
.koteipage .pre-fl .flex > div:nth-of-type(2) {
    margin-top: auto;
}
.koteipage .pre-fl .flex > div:nth-of-type(2) a{
    background: #e70012;	
}
.contents-page .pre-fl p{
	margin-bottom: 0;	
}

/* ////////////////////////////////////////
PC,SP共通
//////////////////////////////////////// */


/* ////////////////////////////////////////
PCのみ
//////////////////////////////////////// */
@media screen and (min-width:641px) , print {
	.koteipagebtn{padding:20px;width:50%;}
	/* 横幅全画面 */
/* 	.fullWidth{
		min-width: 1180px;
	} */

/* 	.contents{
		padding-left: 40px;
		padding-right: 40px;
		width: 1100px;
	} */
	.inner90{
		padding: 0 5%;
	}
	.inner80{
		padding: 0 10%;
	}
	.inner70{
		padding: 0 15%;
	}
	.inner60{
		padding: 0 20%;
	}
	.inner50{
		padding: 0 25%;
	}
	
/* 	.wrap{
		padding: 0 0 100px;
	} */

	/* 電話リンクpcのみ無効 */
	a[href^="tel:"] {
		pointer-events: none;
	}
	/* 電話リンクpcのみ無効 */
	
	/* ヘッダー ////////// */


	/* ヘッダー ////////// */
	
	
	/* グローバルナビ ////////// */
	.singularheader .nav{
		margin-bottom: 0;
	}
	.global-nav > li > .sub-menu{
		display: none;
		position: absolute;
		top: 100%;
		left: 0;
		width: 100%;
	}
	.global-nav .sub-menu > li > a{
		padding: 1em 2em;
		width: 100%;
		text-align: left;
		box-sizing: border-box;
	}
	.global-nav .sub-menu > li:not(:last-child){
		border-bottom: 1px solid #fff;
	}
	.global-nav > li:hover .sub-menu{
		display: block;
	}
	/* グローバルナビ ////////// */
	
	
	/* フッター ////////// */
	.footer-top .contents{
		padding: 50px 0;
		min-height: 330px;
		box-sizing: border-box;
	}
	
	.footer-top{
		background: #0272be url(../images/bg-footer.png) no-repeat center center;
	}
	
	.wrap-info-footer{
		width: 285px;
	}
	.wrap-info-footer li > *{
		letter-spacing: -0.02em;
	}
	.wrap-footer-nav{
		position: relative;
		margin-right: 50px;
		width: 693px;
	}
	
	.footer-nav > li:not(:last-child){
		margin-bottom: .25em;
	}
	.footer-nav a{
		line-height: 1.75;
	}
	.footer-nav a:before{
		content: "";
		display: inline-block;
		margin-right: 0.5em;
		width: 19px;
		height: 19px;
		background: url(../images/icon-footer-nav.png) no-repeat center center;
		vertical-align: middle;
	}
	.footer-nav .sub-menu > li > a{
		padding-left: 1em;
	}
	/* フッター ////////// */
	
	
	/* pc 2カラム表示 ////////// */
	.wrap-2column{
		width: 100%;
	}
	.contents-2column {
		width: 74.5%;
		    width: 69.5%;
    
    background: #fff;
    padding: 23px;
    border: 6px solid #cdcdcd;
	}
	.contents-2column .section-common:not(:last-child){
		margin-bottom: 3em;
	}
	.contents-1column .section-common{
		padding: 75px 0;
	}

	.category-post{
		min-width: 80px;
		box-sizing: border-box;
	}
	
	
	/* 文字のみ */
	.box-post-text:not(:first-child) > div{
		padding-top : .6em;
	}
	.box-post-text > div{
		padding-bottom : .6em;
		vertical-align: top;
	}
	.box-post-text > div:nth-child(1){
		width: 185px;
	}
	.contents-1column .box-post-text > div:nth-child(2){
		width: 730px;
	}
	.contents-2column .box-post-text > div:nth-child(2){
		width: 563px;
	}
	/* 文字のみ */


	/* 画像あり　box　 */
/* 	.wrap-post-img-text:after{
		content: "";
		width: 31%;
	} */
	.box-post-img-text{
		width: 31%;
	}
	.contents-1column .wrap-post-img-text{
		margin: -17px 0;
	}
	.contents-1column .box-post-img-text{
		margin: 17px 0;
	}
	.contents-1column .box-post-img-text .img-post{
		height: 198px;
	}
	
	.contents-2column .wrap-post-img-text{
		margin: -13px 0;
	}
	.contents-2column .box-post-img-text{
		margin: 13px 0;
	}
	.contents-2column .box-post-img-text .img-post{
		height: 149px;
	}
	
	.discover .box-post-img-text{
		width: 180px;
	}
	.discover .contents-2column .box-post-img-text .img-post{
		width: 180px;
		height: 255px;
	}
	/* 画像あり　box　 */
	
	
	/* 画像/文字　横並び　 */
	.contents-1column .box-post-archive > *:nth-child(2){
		width: 720px;
	}
	.contents-2column .box-post-archive > *:nth-child(2){
		width: 76%;
	}
/* 	.box-post-archive .img-post{
    max-width: 150px;
    max-height: 100px;
    height: 100%;
	} */
	/* 画像/文字　横並び　 */
	
/* 	.sidebar{
		width: 250px;
	} */
	
	.list-side-bnr{
		margin-bottom: 30px;
	}
	.list-side-bnr > li:not(:last-child){
/* 		margin-bottom: 20px; */
		margin-bottom: 30px;
	}
	.list-side-nav{
		margin-bottom: 30px;
	}
	
	.funmu-toso{
		margin-bottom: 30px;
	}
	/* pc 2カラム表示 ////////// */
	

	/* トップに戻るボタン */
	.pagetop{
		bottom: 50px;
	}
	.pagetop .fas{
		width: 50px;
		line-height: 50px;
		font-size: 35px;
	}
	/* トップに戻るボタン */
	
	
	/* パンくず */
	.breadcrumb a,
	.breadcrumb span{
		font-size: 12px;
	}
	/* パンくず */
	
	
	.head-page{
		font-size: 20px;
	}

	.top-wrap-head-common{
		padding: 2em 9em .5em 1.5em;
		margin: 0 0 2em;
		height: 60px;
		background: url(../images/bg-top-head.png) no-repeat left bottom;
		box-sizing: border-box;
	}
	
	/* 共通テーブル *************** */
.koteipage th,	.table-common th,
.koteipage td,		.table-common td{
		padding: 1em;
	}
.koteipage th,		.table-common th{
		vertical-align: top;
	}

.koteipage td,		.table-common td{
		vertical-align: middle;
	}
	/* 共通テーブル *************** */

	
	.googlemap{
		height: 500px;
	}
	
	.btn_margin{
		margin-top: 50px;
	}
	
	.in-twi{
		display: flex;
		justify-content: space-between;
	}

	.in-twi>a{
		width: calc((100% - 10px)/2);
	}
	
	
}
/* ////////////////////////////////////////
PCのみ
//////////////////////////////////////// */


/* ////////////////////////////////////////
SPのみ
//////////////////////////////////////// */
@media screen and (max-width: 640px){
	body{
		position: relative;
		overflow-x: hidden;
	}
	.main{
		margin-bottom: 75px;
	}
	.sp-contents{
		margin-left: auto;
		margin-right: auto;
		width: 90%;
	}
	.contents-2column{
		margin-bottom: 75px;
	}
	
/* 	.wrap{
		padding: 60px 0 75px;
	} */
	
	/* ヘッダー ////////// */
	.header{
		position: relative;
		background: #ffcc06;
	}
	
	.logo{
		display: block;
/* 		max-width: 200px;
		max-height: 30px; */
		height: auto;
	}
	.logo img{
		width: 100%;
		height: auto;
	}
	
	.wrap-header-sp{
		position: fixed;
		top: 0;
		padding: 15px;
		width: 100%;
		height: 60px;
		background: #0273bf;
		transition: 0.5s;
		box-sizing: border-box;
	}
	.header-sp-open{
		top: 0;
		box-shadow: 0 3px 5px rgba(0,0,0,0.2);
		transition: 0.5s;
	}
	.header-sp{
		display: table;
		width: 100%;
	}
	.header-sp > li{
		display: table-cell;
		vertical-align: middle;
		box-sizing: border-box;
	}

	.header-sp > li > a{
		display: block;
	}
		
/* 	#nav-open{
		display: block;
		margin: 0 auto;
		cursor: pointer;
	} */
/* 	.nav-open:after{
		content: "MENU";
		position: relative;
		top: 26px;
		display: block;
		font-size: 10px;
    color: #fff;
		text-align: center;
		transform: scale(0.8);
	} */
	
/* 	#nav-open{
		position: relative;
		display: block;
		cursor: pointer;
		z-index: 10000;
	}
	#nav-open img{
		width: 100%;
		max-width: 9vw;
		height: auto;
	} */
	.nav-open,
	.nav-open span {
		display: inline-block;
		transition: all .4s;
		box-sizing: border-box;
	}
	.nav-open {
		position: relative;
		width: 30px;
		height: 20px;
	}
	.nav-open span {
		position: absolute;
		left: 0;
		right: 0;
		margin: auto;
		width: 100%;
		height: 2px;
    background: #fff;
	}
/* 	.nav-open span:nth-of-type(1) {
		top: 0;
	}
	.nav-open span:nth-of-type(2) {
		top: 0;
		bottom: 0;
	}
	.nav-open span:nth-of-type(3) {
		bottom: 0;
	} */
/* 	#nav-input:checked ~ .nav-open span:nth-of-type(1) {
		-webkit-transform: translateY(10px) rotate(-45deg);
		transform: translateY(10px) rotate(-45deg);
	}
	#nav-input:checked ~ .nav-open span:nth-of-type(2) {
		opacity: 0;
	}
	#nav-input:checked ~ .nav-open span:nth-of-type(3) {
		-webkit-transform: translateY(-10px) rotate(45deg);
		transform: translateY(-10px) rotate(45deg);
	} */
	/* ヘッダー ////////// */
	
	
	/* モバイルナビ ////////// */
/* 	#nav-content{
		background: #ffcc06;
	}
	.nav{
		display: none;
		position: absolute;
		top: 28.5vw;
		left: 0;
		width: 100%;
		background: #282C95;
		border-top: 1px solid #fff;
		border-bottom: 3px solid #282C95;
		z-index: 1000;
	} */
	/*
	.sp-nav{
		background: #282C95;
	}
	*/
	.sp-nav > li{
		border-bottom: 1px solid #fff;
	}
	.sp-nav .sub-menu > li{
		border-top: 1px solid #fff;
	}
	.sp-nav a{
		display: block;
		padding: 1em;
		font-size: 20px;
		font-weight: bold;
		color: #fff;
		background: url(../images/bg-nav.jpg) repeat-x center center;
	}
	.sp-nav > li > a{
		padding: 1em;
	}
	.sp-nav .sub-menu > li > a{
		padding: 1em 1em 1em 2em;
	}
	
/* 	.btn-close{
		display: block;
		margin: 10vw auto;
		padding: .5em 2em;
		width: 50%;
		font-size: 16px;
		color: #f00;
		text-align: center;
		border: 1px solid #f00;
		cursor: pointer;
		box-sizing: border-box;
	} */
	/* モバイルナビ ////////// */
	
	
	/* フッター ////////// */
	.footer-top .contents{
/* 		padding: 5vw 0 15vw; */
		padding: 8vw 0 30vw;
	}
	.bg-footer1:before{
		left: 1vw;
/* 		bottom: 7vw; */
		bottom: 12vw;
		width: 45vw;
		height: 20vw;
	}
	.bg-footer2:after{
		right: 0;
/* 		bottom: 5vw; */
	    bottom: 13vw;
		width: 40vw;
		height: 23vw;
	}
	
	.wrap-info-footer{
		margin: 0 auto;
		width: 60%;
		text-align: center;
	}
	.wrap-info-footer .logo{
		display: block;
		margin: 0 auto;
	}

	/* フッター ////////// */

	.list-side-bnr{
		margin-bottom: 5vw;
		display: flex;
		flex-flow: row nowrap;
		justify-content: space-between;
	}
/* 	.list-side-bnr > li{
		width: 47.5%;
	} */
	.list-side-bnr img{
		width: 100%;
		height: auto;
	}
	.list-side-nav{
		margin-bottom: 5vw;
	}
	
	.funmu-toso{
		display: block;
		margin: 0 auto 5vw;
	}
	
/* 	.wrap-side-shop{
		display: flex;
		flex-flow: row wrap;
		justify-content: center;
	}
	.box-side-shop{
		margin: 10px;
		width: 250px;
	} */
	
	
	/* パンくず */
	.breadcrumb a,
	.breadcrumb span{
		font-size: 2.7vw;
		line-height: 1.5;
	}
	/* パンくず */
	
	
	/* トップに戻るボタン */
	.pagetop{
/* 		bottom: 0;
		width:20vw; */
	bottom: 7px;
    width: 20vw;
    z-index: 1;
    right: 5px;
	}
	.pagetop img{
		width: 100%;
		height: auto;
	}
	/* トップに戻るボタン */
	
	
	
	/* 共通テーブル *************** */
	.table-common th{
		padding: 0.5em 1em;
	}
	.table-common td{
		padding: 1em 1em 1.5em;
	}
	
	.linkbtn a{padding:3%;font-size:18px;border:2px solid #333; display:block; width:90%;margin:0 auto;text-align:center;}
	.linkbtn{margin-top:28px;margin-bottom:56px;}
	
	/* 共通テーブル *************** */
	

	.contents-2column .section-common:not(:last-child){
		margin-bottom: 10vw;
	}
	.contents-1column .section-common{
		padding: 10vw 0;
	}
	
	
	/* 文字のみ */
	.box-post-text:not(:first-child) > div:first-child{
		padding-top : 1em;
	}
	.box-post-text > div{
		padding-bottom : 1em;
	}
	.box-post-text a{
		line-height: 1.5;
	}
	/* 文字のみ */
	
	
	/* 画像あり　box　 */
	.wrap-post-img-text{
		margin: -1.5% 0;
	}
/* 	.box-post-img-text{
		margin: 1.5% 0;
		width: 48.5%;
	} */
/* 	.box-post-img-text .img-post{
		height: 29.5vw;
	} */
	
	.discover .box-post-img-text .img-post{
		height: auto;
	}
	/* 画像あり　box　 */
	
	
	/* 画像/文字　横並び　 */

/* 	.box-post-archive{
		border-bottom:1px dotted #ccc;
	padding: 3% 0;

} */
/* 	.box-post-archive > *:nth-child(1){
		width: 21%;
	}
	.box-post-archive > *:nth-child(1) .img-post{
		width: 100%;
		height: auto;
	}
	.box-post-archive > *:nth-child(2){
		width: 75%;
	} */

/* .box-post-archive h3{
	font-size: 16px;
	line-height: 1.3;
	text-align: justify;
	text-justify: inter-ideograph;
}
	.box-post-archive > div > div:not(:last-child)
{margin-bottom:3%;} */
/* 画像/文字　横並び　 */
	
	.top-wrap-head-common{
		align-items: center;
		padding: .5em .5em .5em 1.5em;
		margin: 0 0 2em;
		background: #c70416;
	}
	
	
	.googlemap{
		height: 60vw;
	}
	.flex-dlbox{
display:block;

}
	
	
	.list-index-shop_3{

	justify-content: center;
}

.koteipage ul.list-index-shop_3 li{
width: auto;
}
	
	
	
	.flex-dlbox.shop-list dl{width:100%;margin-bottom:14px;}
	.list-side-bnr {
   
    display:block;
}
/* 	.list-side-bnr > li{width:80%;margin-bottom:14px;margin:28px auto;} */
/* 	.box-side-shop{border:none;} */
	.sidebar a{text-align:center;}
	.contents-2column{margin-bottom:0px;}
	.flex{display:block;}
	.flow-box dt,.flow-box dd{width:100%;}
	.hokan-box p{padding:10px;}
	.azukari-ul li{margin-bottom:18px;}
	.azukari-ul li:nth-child(1), .azukari-ul li:nth-child(2){font-size:6.5vw;}
	.contents-page table tbody tr  th{padding:2%;}
	
	.toiawaset table tbody tr th,.toiawaset  table tbody tr td{display:block;width:100%;margin-bottom:28px;padding:2%;}
	.toiawaset table tbody tr th{margin-bottom:0;}
	.koteipage .toiawaset  table td{border:0px;padding:2% 0;}
	input[ name='name' ],input[type="text"], input[type="email"], input[type="tel"], input[type="search"], input[type="url"], input[type="password"], textarea{width:100%;}
	.koteipage .toiawaset  table, .table-common{margin-bottom:0px;}
	.mail-menber li{margin-bottom:28px;}
	.mailmen a{margin-bottom:14px;padding:10%;width:80%;font-size:4vw;}
	.koteipage .tablecss td,.koteipage .tablecss th{padding:2%;font-size:12px;}
	.mascotbox > div{width:100%;}
	.mascotbox a{width:100%;}
	.flex.three-img img{width:100%;margin-bottom:28px;}
	.voice-box dt,.voice-box dd{width:100%;}
	.order1 {
  order: 1;
}
 
.order2 {
  order: 2;
}
	.shop img{width:100%;}
	.left{float:left;width:100%;margin-right:0;}
.left2{float:left;width:100%;margin-right:0;}
.right{float:left;width:100%;margin-right:0;}
	#link span{line-height:1.3;font-weight:bold;}
	.koteipage a{
   
  
    text-align: center;
    margin: 0 auto 5px auto;
	padding:10px 0 8px;
    width: 100%;
    border-radius: 30px;
    /*border-bottom: 1px solid #ff9600;
    border-top: 1px solid #ffeda7;*/
	display: block;

	}
	#top body{    background: url(https://amnk2021.xsrv.jp/hayano/wp-content/uploads/2018/10/bk-2.jpg);}
#toiawaset_01{
background:none; 
	
}

#toiawaset_02{
background:none; 

}

#toiawaset_03{
background:none; 
	
}
	#shop_link ul li {
    list-style: none;
    padding:0;
width:48%;}


	
		.koteipage ul li{
			
	}
	
	
	.question ul{
	flex-flow: column wrap;
	}
	
	.question ul li{
		width: 100%;
	}
	
	.question ul li a{
		width: 100%;
	}

	.question ul li a:not(last-child){
		margin-bottom: 20px;
	}
	
	#shop_link ul li:first-child {margin-right:1.8%;}
/* 	.list-side-bnr > li{background:#eee;} */
/* 	.box-side-shop {
   margin: 0px;
    width: 100%;
		    padding: 6%;
} */
/* 	.daijilink{background:#eee;padding:14px 0;margin-bottom:28px;} */
	.sp-nav > li > a {
    padding: 1em 0.7em;
}
	.sp-nav a{font-size:17px;}
	
	.flex_banner{
flex-wrap: wrap;
}

.flex_banner>div{
width: auto;
}

	.right_a a{
		background: #ffcc06;
	}
	
	
	/*受付の流れ*/
	.flex_3 a{
		margin-bottom: 10px;
	}
	#hontennagare,#minokamonagare,#kounannagare{
		padding-top: 70px;
		margin-top: -70px;
	}
	
	.shop table tbody tr td:first-child{
		width: 22%;
	}
	
	.flow-box dd h3{
		margin-top: 5px;
	}
	
/* 	.flow-box dd h3 span{
		float: left;
		margin-top:-7px; 
	} */
	.red_big{
	text-align:center;
	font-size:7.5vw;
	font-weight:bold;
    color: #e70012;
	display:block;
	margin:0 auto;
}

	.youtube{
		margin-bottom: 40px;
	}
	
	
	.youtube iframe{
	height: 200px;
}
	
	/*公式アプリ*/
	
	.app .app-logo{
    margin-top: 0;
    flex-flow: column;
    align-items: center;
	}
	
	.app .app-logo>div{
		width: auto;
	}
	
	.app .app-logo h3{
		text-align: center;
		border-left: none;
		font-size: 24px;
	}
	
	.app .app-logo h3:after{
		text-align: left;
		margin-top: 1em;
	}
	
	.app-link{
	flex-flow: column;	
		margin-top: 2em;
	}
	
	.app-link>div{
		width:auto;
	}
	
	.app-link>div>div>h3{
		border:none;
	}
	
	.app-images{
		margin-top: 2em;
	}
	
	.app ul li{
		padding-left: 19px;
	}

	/* インスタ＆ツイッター */
	
	.snslink > div {
    width: 100%;
    margin-bottom: 60px;
}
	
	.kokuchi h2 {
    font-size: 6vw!important;
    line-height: 1.3!important;
}
	.kokuchi p {
    font-size: 5vw!important;
}
	
/*20191129追加*/
.in-twi a.pc{
	display:none;
}
	.in-twi{
    margin: 15px 0 20px;		
	}
.in-twi p {
    margin-top: 0;
}
.in-twi a.sp{
	display:block;
    display: block;
    font-weight: bold;
    line-height: 1.5;
    text-align: center;
    border-radius: .75em;
    box-shadow: 1px 1px 3px 0px rgba(255,255,255,0.3) inset, -1px -1px 3px 0px rgba(0,0,0,0.3) inset;
    color: #fff;
    padding: 10px;
    text-decoration: none;
    margin-bottom: 13px;
    font-size: 18px;
}
.header-sp > li > a{
    display: flex;		
	}
	.sp .logo img{
    width: 69%;
    height: 100%;;		
	}
	.logo span{
font-size: 10px;
    width: 100%;
    margin-left: 10px;
    margin-top: 10px;
		display:none;
	}
/* #top	.box-post-text a {color:#fff;}
#top	.sp a p{color:#fff;}
#top	.time-post{color:#fff;} */
	.top-dream{padding:0!important;}
/* 	p{color:#fff!important;background:none!important;} */
/* 	.contents-page h3{color:#fff!important;} */
	.box-side-shop p{color:#333!important;}
.koteipage table, .table-common {
    width: auto;
    margin-bottom: 30px;
    background: #fff;
}
/* 	li{color:#fff!important;}
.box-post-archive h3,dt, dd,.box-post-img-text a{color:#fff!important;} */
	.box-reason{background:none!important;}
	
/*スペシャルライブフォーム*/
.special-form  .live-table{
    width: 100%;
    text-align: left;
}
.special-form table th, .special-form table td {
    text-align: left;
	display:block;
	padding: 1em;
}
.special-form .live-table th, .special-form .live-table td {
	padding: 1em;
}
.special-form .sf-table th, .special-form .sf-table td {
	padding: 1em;
}
.special-form .live-table th{
    background: #0272be;
	color:#fff;
}
.special-form .sf-table th{
    background: #cccccc;
    color: #000;
width: 100%;
}
.fbox {
    display: flex;
	flex-wrap: wrap;
	margin-bottom: -16px;
}
.spe-fbox {
    width: calc((100% - 20px) / 2);
    margin-bottom: 25px;
}
.f-L {
    width: 100%;
    margin-bottom: 10px;
}
.f-L input[type="text"] {
    width: 210px;
}
.f-R {
    width: 100%;
    margin-left: 15px;
}
.ad-p{
    margin: 6px 0 -8px;	
}	
/* .sp-u{
    text-align: left;		
}	 */
	
/*20191203投稿*/
.ti-hokan{
	width:100%;	
}
.arrow {
    display: block;
    height: 34px;
    width: 30px;
    background-color: #0272be;
    position: relative;
    top: 0px;
    margin: 0 auto;
}	
.arrow:before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border: 30px solid transparent;
    left: -15px;
    border-top: 30px solid #0272be;
    top: 31px;
}
.h-box {
    width: 100%;
}
.h-box img {
    max-height: 100%;
}
.h-box:nth-child(3){
	margin-top: 39px;		
}
.s-blue {
    color: #12d3ff;
}
.a-box {
    width: 100%;
    height: 100%;
}

/*販売サイトお知らせ*/
.doridora .rk-btn{
    width: 100%;
}	
	
/*追加*/	
.koteipage .pre-fl .flex > div {
    width: 100%;
    margin-bottom: 20px;
}	
.contents-page .pre-fl p {
    margin-bottom: 5px;
}	
	
}

/* ////////////////////////////////////////
SPのみ
//////////////////////////////////////// */